Mailinglist Archive: opensuse-support (116 mails)

< Previous Next >
[opensuse-support] Problem with packets pandoc and patterns-fonts-fonts in Tumbleweed
  • From: Freek de Kruijf <freek@xxxxxxxxxxxx>
  • Date: Thu, 20 Dec 2018 12:33:27 +0100
  • Message-id: <2744409.FFXMpg2Ssb@eiktum>
On my laptop with Tumbleweed after a "zypper dup" I need to ignore failures to
remove the packages pandoc and patterns-fonts-fonts. It appears that the
newest versions are installed together with the previous ones. However trying
to remove the older versions fails because they do not exist anymore, except
apparently in some configuration. I don't have this problem on my desktop.

Any suggestions? Bug report?

--
fr.gr.

member openSUSE
Freek de Kruijf



--
To unsubscribe, e-mail: opensuse-support+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-support+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups